@charset "utf-8";
@import url("calendar.css");
@import 'https://fonts.googleapis.com/css?family=Oswald|Open+Sans|Roboto+Slab|PT+Sans';
/* CSS Document */

body { padding:0px; margin:0px; }
h1,h2,h3,h4,h5,h6 { padding:0px; margin:0px; }
hr { margin:3px 0px 15px 0px; padding:0px; border-top:0px; border-bottom:1px solid #eee; height:0px; }
img { border:none; vertical-align:middle; }
.cl { clear:both; }

/*scroll to top start*/
.totop { position:fixed; bottom:10px; right:10px; z-index:104400; }
.totop a i { display:block; width:40px; height:40px; line-height:40px; text-align:center; font-size:25px; background:rgba(60,60,60,0.7); }
.totop a:hover i { background:rgba(60,60,60,1); }
.totop a, .totop a:visited { color:#FFF; }
.totop a:hover { color:#eee; text-decoration:none; }
/*scroll to top end*/

/*top social media css start*/
.header { margin:0px auto; padding:15px 0 0 0; }

.logo { float:left; }

.top_link ul { margin:0px; padding:0px; list-style:none; }
.top_link li { float:right; font-family:'Open Sans', sans-serif; font-size:13px; color:#d50024; font-weight:bold; text-decoration:none; display:block; margin-right:10px; }
.top_link li a { color:#d50024; text-decoration:none; padding:5px 10px 5px 10px; display:block; border:#d50024 1px solid; border-radius:4px;  }
.top_link li a:hover { border:#000 1px solid; color:#d50024; text-decoration:none; }
/*top social media css end*/

/*top search css start*/
.search { float:right; margin-top:25px; }
.search ::-webkit-input-placeholder { color:#666; }
.search .form-group { float:left; font-family:'Open Sans', arial, sans-serif; font-size:12px; }
.search .form-group input { float:left; border-radius:0px; border:#CCC 1px solid; border-right:none; }
.search .bor_right { border-right:none; } 
.search input[type=text]:focus { box-shadow:0px 0px 5px #d50024 !important; border:1px solid #d50024 !important; outline:none; } 
.search_but { font-family:'PT Sans', sans-serif; font-size:14px; color:#FFF; padding:6px 20px 6px 20px; background:#d50024; cursor:pointer; outline:none; border-radius:0px; border:1px solid #AC001D; }
.search_but:hover { background:#163466; color:#FFF; outline:none; border:1px solid #0D203F; }

.but_top a { background:#fdec37; font-family:"Oswald", sans-serif; font-size:16px; color:#000; padding:5px 15px 5px 15px; margin:3px 10px 0 0; text-decoration:none; display:inline-block; }
.search .but_top a:hover { background:#008c00; color:#FFF; text-decoration:none; }
/*top search css end*/

/*banner css start*/
.banner { padding:20px 0 20px 0; margin:0 auto; overflow:hidden; background:url(../images/banner_image.png) no-repeat center bottom #d50024; }
.sliders-home { width:100%; margin:0px auto; }
.sliders-home .title { position:relative; }
.sliders-home .title h4 { float:left; font-family:"Oswald", sans-serif; font-size:30px; color:#FFF; padding-bottom:20px; }
.sliders-home .title span a { background:#fdec37; font-family:"Oswald", sans-serif; font-size:16px; color:#000; padding:5px 15px 5px 15px; margin:3px 10px 0 0; text-decoration:none; display:inline-block; }
.sliders-home .title span a:hover { background:#008c00; color:#FFF; text-decoration:none; }
.sliders-home .title .mar_l { margin-left:50%; }

#slider-list { margin:0; padding:0; position:relative; }
#slider-list div { float:left; overflow:hidden; width:366px !important; margin-left:21px; }
#slider-list div:first-child { margin-left:0px; }
#slider-list div a { padding-bottom:10px; }

.pricing-grid { font-family:'Roboto Slab', serif; margin:0px auto; background:rgba(9,30,65,0.9); padding:20px 10px 10px 10px; text-align:center; }
.pricing-grid h3 { font-size:30px; color:#fdec37; font-weight:bold; }
.pricing-grid label { color:#FFF; font-weight:bold; font-style:normal; font-size:4em; display:inherit; }
.pricing-grid label i,.pricing-grid label em { font-weight:bold; font-style:normal; font-size:0.5em; }
.pricing-grid label i { vertical-align:super; }
.pricing-grid label em { color:#b4b4b4; font-size:14px; margin-left:-2em; }
.pricing-grid p { color:#b4b4b4; font-size:16px; padding-bottom:7px; margin-bottom:7px; border-bottom:1px dotted #1c4891; }
.pricing-grid a.btn1 { background:#fdec37; color:#000; padding:10px 15px; margin-top:5px; text-decoration:none; display:inline-block; }
.pricing-grid a.btn1:hover { background:#d50024; color:#FFF; text-decoration:none; }

.slider-paging { position:absolute; right:0px; width:60px; top:8px; text-align:right; }
.slider-paging .next, .slider-paging .prev { border-bottom:1px solid #000; width:22px; height:22px; border-radius:0 2px 2px 0; -webkit-transition:all 0.2s ease; -moz-transition:all 0.2s ease; -ms-transition:all 0.2s ease; -o-transition:all 0.2s ease; transition:all 0.2s ease; display:inline-block !important; text-decoration:none; border-radius:0px; }
.slider-paging .next { background:#FFF url(../images/next_arrow.png) center center no-repeat; }
.slider-paging .prev { background:#FFF url(../images/prev_arrow.png) center center no-repeat; }
.slider-paging .next:hover, .slider-paging .prev:hover{ background-color:#008c00; }
/*banner css end*/

/*marquee css start*/ 
.marquee_m { margin-top:15px; } 
.marquee_main { background:#091E41; height:41px; line-height:41px; margin:0px auto; overflow:hidden; }
.marquee { font-family:'PT Sans', sans-serif; font-size:13px; color:#FFF; }
/*marquee css end*/

/*business searches css start*/
.content_box { margin:20px 0 20px 0; }

.business h2 { background:#d50024; border-bottom:#830016 2px solid; font-family:"Oswald", sans-serif; font-size:20px; color:#FFF; 
padding:7px 0 7px 10px; }
.business h2 i { margin-right:5px; }
.business_list { border-left:#DCDCDC 1px solid; border-right:#DCDCDC 1px solid; border-bottom:#DCDCDC 3px solid; padding:10px; overflow:hidden; box-shadow: 0 0 7px 0 rgba(194,190,190,0.60); }
.business_list ul { margin:0; padding:0; list-style:none; }
.business_list li { width:48.5%; float:left; font-family:'Open Sans', sans-serif; font-size:13px; color:#000; line-height:1.8em; text-decoration:none; border-bottom:#D4D4D4 1px dotted; margin-right:10px; }
.business_list li a { color:#000; text-decoration:none; }
.business_list li a:hover { color:#d50024; text-decoration:none; }
.business_list li i { color:#008c00; margin-right:10px; }
.mt { margin-top:20px; }
/*business searches css end*/

/*featured cities css start*/
.featured_cities { margin-top:20px; }
.featured_cities h2 { background:#091E41; border-bottom:#020A17 2px solid; font-family:"Oswald", sans-serif; font-size:20px; color:#FFF; padding:7px 0 7px 10px; }
.featured_cities h2 i { margin-right:5px; }
.featured_cities_list { border-left:#DCDCDC 1px solid; border-right:#DCDCDC 1px solid; border-bottom:#DCDCDC 3px solid; padding:10px; overflow:hidden; box-shadow: 0 0 7px 0 rgba(194,190,190,0.60); }
.featured_cities_list ul { margin:0; padding:0; list-style:none; }
.featured_cities_list li { width:31.5%; float:left; font-family:'PT Sans', sans-serif; font-size:13px; color:#000; line-height:1.8em; text-decoration:none; border-bottom:#D4D4D4 1px dotted; margin-right:20px; }
.featured_cities_list li a { color:#000; text-decoration:none; }
.featured_cities_list li a:hover { color:#d50024; text-decoration:none; }
.featured_cities_list li strong { color:#d50024; }
.featured_cities_list li i { color:#008c00; margin-right:10px; }
/*featured cities css end*/

/*about web css start*/
.about_web h2 { background:#d50024; border-bottom:#830016 2px solid; font-family:"Oswald", sans-serif; font-size:20px; color:#FFF; 
padding:7px 0 7px 10px; }
.about_web h2 i { margin-right:5px; }
.about_web_inner { border-left:#DCDCDC 1px solid; border-right:#DCDCDC 1px solid; border-bottom:#DCDCDC 3px solid; padding:10px; overflow:hidden; box-shadow: 0 0 7px 0 rgba(194,190,190,0.60); font-family:'PT Sans', sans-serif; font-size:14px; color:#000; line-height:1.8em; text-align:justify; text-decoration:none; }
.about_web_inner a { color:#d50024; text-decoration:none; }
.about_web_inner a:hover { color:#000; text-decoration:none; }
/*about web css start*/

/*trade leads css start*/
.trade_leads h2 { background:#d50024; border-bottom:#830016 2px solid; font-family:"Oswald", sans-serif; font-size:20px; color:#FFF; 
padding:7px 0 7px 10px; }
.trade_leads h2 i { margin-right:5px; }
.trade_leads_inner { border-left:#DCDCDC 1px solid; border-right:#DCDCDC 1px solid; border-bottom:#DCDCDC 3px solid; padding:10px; overflow:hidden; box-shadow: 0 0 7px 0 rgba(194,190,190,0.60); }
.trade_leads_list { float:left; width:48.5%; border-bottom:#D4D4D4 1px dashed; margin:0 10px 10px 0; }
.trade_leads_list h3 { font-family:"Oswald", sans-serif; font-size:14px; color:#091E41; letter-spacing:0.5px; line-height:2em; text-decoration:none; }
.trade_leads_list p a { font-family:'Open Sans', sans-serif; font-size:13px; color:#333; padding-right:10px; text-decoration:none; }
.trade_leads_list p a:hover { color:#d50024; text-decoration:none; }
.trade_leads_list i { color:#008c00; margin-right:10px; }
/*recent trade_leads css end*/

/*services css start*/
.services { }
.services h2 { background:#091E41; border-bottom:#020A17 2px solid; font-family:"Oswald", sans-serif; font-size:20px; color:#FFF; padding:7px 0 7px 10px; }
.services h2 i { margin-right:10px; }
.services ul { margin:0px; padding:0px; list-style:none; }
.services li { font-family:'Open Sans',serif; font-size:13px; color:#000; line-height:2em; text-decoration:none; }
.services li a { color:#000; text-decoration:none; padding-left:15px; }
.services li a:hover { color:#d50024; text-decoration:none; }
.services li i { margin-right:10px; }
/*services css end*/

/*switch menu css start*/
.switch_menu { margin:0 auto; padding:0; margin:0px; }
.switch_menu div.silverheader a { font-family:'Oswald',sans-serif; color:#191919; font-size:14px; text-decoration:none; display:block;padding:5px 10px 5px 10px; background:url(../images/marker.png) 97% 10px no-repeat #F5F5F5; border:#d7d7d7 1px solid; -moz-transition:all 0.2s linear; -webkit-transition:all 0.2s linear; -o-transition:all  0.2s linear; transition:all 0.2s linear; margin:1px 0 1px 0; }
.switch_menu div.silverheader a:visited, .switch_menu div.silverheader a:active { color:#000;  }
.switch_menu div.selected a, .switch_menu div.silverheader a:hover { background:url(../images/marker_down.png) 97% 13px no-repeat #d50024; border:#d7d7d7 1px solid; color:#FFF; }
.switch_menu div.submenu { }
/*switch menu css end*/

/*recent requirements css start*/
.recent_requirements h2 { background:#091E41; border-bottom:#020A17 2px solid; font-family:"Oswald", sans-serif; font-size:20px; color:#FFF; 
padding:7px 0 7px 10px; }
.recent_requirements h2 i { margin-right:5px; }
.recent_requirements_list { border-left:#DCDCDC 1px solid; border-right:#DCDCDC 1px solid; border-bottom:#DCDCDC 3px solid; padding:10px; overflow:hidden; box-shadow: 0 0 7px 0 rgba(194,190,190,0.60); }
.recent_requirements_list ul { margin:0; padding:0; list-style:none; }
.recent_requirements_list li { font-family:'Open Sans', sans-serif; font-size:13px; color:#000; line-height:1.8em; text-decoration:none; border-bottom:#D4D4D4 1px dotted; margin-right:10px; }
.recent_requirements_list li a { color:#000; text-decoration:none; }
.recent_requirements_list li a:hover { color:#d50024; text-decoration:none; }
.recent_requirements_list li i { color:#d50024; margin-right:10px; }
/*recent_requirements css end*/

/*quick links css start*/
.quick_links h2 { background:#091E41; border-bottom:#020A17 2px solid; font-family:"Oswald", sans-serif; font-size:20px; color:#FFF; 
padding:7px 0 7px 10px; }
.quick_links h2 i { margin-right:5px; }
.quick_links_list { border-left:#DCDCDC 1px solid; border-right:#DCDCDC 1px solid; border-bottom:#DCDCDC 3px solid; padding:10px; overflow:hidden; box-shadow: 0 0 7px 0 rgba(194,190,190,0.60); }
.quick_links_list ul { margin:0; padding:0; list-style:none; }
.quick_links_list li { font-family:'Open Sans', sans-serif; font-size:13px; color:#000; line-height:2.5em; text-decoration:none; border-bottom:#D4D4D4 1px dotted; margin-right:10px; }
.quick_links_list li a { color:#000; text-decoration:none; }
.quick_links_list li a:hover { color:#d50024; text-decoration:none; }
.quick_links_list li i { color:#d50024; margin-right:10px; }
/*quick links css end*/

/* testimonial css start*/
#testimonials { margin:0px auto; position:relative; margin-top:20px; z-index:-999;}
#testimonials h2 { background:#091E41; border-bottom:#020A17 2px solid; font-family:"Oswald", sans-serif; font-size:20px; color:#FFF; padding:7px 0 7px 10px; }
#test_container { position:relative; overflow:hidden; border-left:#DCDCDC 1px solid; border-right:#DCDCDC 1px solid; border-bottom:#DCDCDC 3px solid;  overflow:hidden; box-shadow: 0 0 7px 0 rgba(194,190,190,0.60);  }
#testimonials .testimonial { width:100%; left:0px; top:0px; z-index:1; padding:10px; position:absolute; }
#testimonials .testimonial_text { font-family:'Open Sans', sans-serif; font-size:13px; color:#000; line-height:1.8em; text-align:justify;  }
#testimonials .testimonial_name { font-family:'Open Sans', serif; font-size:13px; color:#000; font-weight:bold; margin:10px auto 3px; text-align:center; }
#testimonials .testimonial_designation { font-size:12px; line-height:13px; font-family:verdana, serif; padding-bottom:70px; text-align:center; }
#t_pagers { position:absolute; left:45%; bottom:-10px; z-index:2; }
#t_pagers .pager { display:inline-block; text-decoration:none; width:10px; min-height:10px; margin-right:5px; background:#CCC; border-radius:50%; cursor:pointer; }
#t_pagers .pager.active{ background:#d50024; }
/* testimonial css end*/

/*enquiry form css start*/
.enquiry_form { padding:20px; }
.enquiry_form h2 { font-family:'Roboto', sans-serif; font-size:20px; color:#333; text-align:center; padding:5px 5px 5px 10px; margin-top:10px; }
.enquiry_form .form_wp { width:100%; height:auto; background:#FFF; border:#CCC 1px solid; font-family:'Open Sans', arial, sans-serif; font-size:13px; color:#333; padding:5px 0px 5px 0; margin:5px 0px 5px 0; outline:none; text-indent:5px; }

.enquiry_form .submit { width:100%; background:#d50024; color:#FFF; display:inline-block; font:700 16px/17px 'Open Sans', sans-serif; padding:10px 20px 10px 20px; text-decoration:none; outline:none; border:none; cursor:pointer; }
.enquiry_form .submit:hover { background:#333333; color:#FFF; text-decoration:none; }
/*enquiry form css end*/

/*start popup form css start*/
#facebox { position:fixed; top:0; left:0; margin-top:100px; z-index:99999999; text-align:left; background:#FFF; }
#facebox .popup { position:relative; overflow:auto;  }
#facebox .content2 { width:300px; padding:10px; }
#facebox .close{ position:absolute; top:0px; right:0px;  }
#facebox .close img { opacity:0.8; }
#facebox .close:hover img { opacity:1.0;}
#facebox .loading { text-align:center;}
#facebox .image { text-align:center;}
#facebox img { border:0; margin:0;} 
#facebox_overlay { position:fixed; top:0px; left:0px; height:100%; width:100%; }
.facebox_hide { z-index:-100; }
.facebox_overlayBG { background-color:#000; z-index:99;}
/*popup form css end*/

/*bot links css start*/
.bot_bg { background:#0d1116; padding:20px 0 20px 0; border-top:#d50024 2px solid; border-bottom:#000 1px solid; margin-top:10px; }
.bot_bg h2 { font-family:'Oswald', serif; font-size:20px; color:#d9dee4; margin-bottom:15px; }

.bot1 { margin-right:20px; }
.bot1 .text { font-family:'Open Sans', sans-serif; font-size:13px; color:#FFFFFF; line-height:1.8em; text-align:justify; }
.bot1 .text strong { font-size:14px; color:#d50024; display:block; text-align:left;}

.bot1 .icon ul { margin:0px; padding:0px; list-style:none; }
.bot1 .icon li i { float:left; width:35px; height:35px; line-height:35px; text-align:center; -webkit-border-radius:100%; -moz-border-radius:100%; border-radius:100%; color:#FFF; margin-right:10px;  }
.bot1 .icon li .fa-facebook { background:#3c5b9b; }
.bot1 .icon li .fa-twitter { background:#2daae1; }
.bot1 .icon li .fa-google-plus { background:#f63e28; }
.bot1 .icon li .fa-linkedin { background:#0173b2; }
.bot1 .icon ul li a i:hover { background:#FFF; color:#000; }

.bot2 { margin-right:20px;}
.bot2 ul { margin:0px; padding:0px; list-style-type:none;}
.bot2 li { font-family:'Open Sans', sans-serif; font-size:13px; color:#FFF; border-bottom:#515b68 1px dashed; }
.bot2 li a { text-decoration:none; color:#FFFFFF; line-height:3.5em; padding-left:10px;}
.bot2 li a:hover { text-decoration:none; color:#d50024; }
.bot2 li i { margin-right:10px; color:#d50024; }

.bot3 { font-family:'Open Sans', serif; font-size:13px; color:#FFFFFF; text-decoration:none; }
.bot3 a { color:#FFFFFF; text-decoration:none; }
.bot3 a:hover { color:#FFFFFF; text-decoration:none; }
.bot3 i { margin-right:10px; padding-left:5px; color:#d50024; }
/*bot links css end*/

/*footer css end*/
.footer_bg { margin:0px auto; background:#0b0b0b; border-top:#181f28 1px solid; }
.footer { padding:10px 0 10px 0; }

.copy { font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#FFF; line-height:2.5em; }
.copy a { color:#FFF; text-decoration:underline; padding:0 5px 0 5px; }
.copy a:hover { color:#d50024; text-decoration:underline;} 

.powered_by { text-align:right; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#FFF; line-height:2.5em; }
.powered_by a { text-decoration:none; color:#FFF; transition:all 0.5s ease; -webkit-transition:all 0.5s ease; -moz-transition:all 0.5s ease;}
.powered_by a:hover { color:#d50024; transition:all 0.5s ease; -webkit-transition:all 0.5s ease; -moz-transition:all 0.5s ease;}
/*footer css end*/

/*login page css start*/
.login_bg { background:url(../images/login_bg.jpg) center top no-repeat #20242f; font-family:'Open Sans', sans-serif; }
.form-main { padding:48px 0 49px 0; }
.form-top { overflow:hidden; padding:0 25px 15px 25px; background:#172829; -moz-border-radius:4px 4px 0 0; -webkit-border-radius:4px 4px 0 0; border-radius:4px 4px 0 0; text-align:left; }
.form-top-left { float:left; width:75%; padding-top:25px;}
.form-top-left h3 { margin-top:0; color:#FFF; }
.form-top-left p { opacity:0.8; color:#FFF; }
.form-top-right { float:left; width:25%; padding-top:15px; font-size:66px; color:#FFF; line-height:70px; text-align:right; opacity:0.3; }

.form-bottom { padding:25px 25px 30px 25px; background:#444; background:rgba(0, 0, 0, 0.3); border-radius:0 0 4px 4px; text-align:left; }
.form-bottom ::-webkit-input-placeholder { font-family:'Open Sans', sans-serif; font-size:14px; color:#444444; }
.form-bottom .form-group { margin:8px 0 8px 0; font-size:14px; color:#FFF; }
.form-bottom .text1 { font-size:14px; color:#fdec37; display:block; }

.form-bottom .form-group input { border-radius:1px; box-shadow:none; border:none; }
.form-bottom .form-group select { border-radius:1px; box-shadow:none; border:none; padding-left:5px; } 
.form-bottom .form-group textarea { border-radius:1px; box-shadow:none; border:none; }
 
.form-bottom .form-group input.code { float:left; width:84%; border-radius:1px; margin-right:10px; }
.form-bottom .captcha { padding:9px 8px 10px 8px; background:#FFF; border-radius:1px; }
 
.form-bottom input[type=text]:focus { box-shadow:0px 0px 5px #d50024 !important; border:1px solid #d50024 !important; outline:none; }
.form-bottom textarea:focus { box-shadow:0px 0px 5px #d50024 !important; border:1px solid #d50024 !important; outline:none; }

.form-bottom button.btn { width:100%; margin:0; padding:10px 10px 10px 10px; background:#d50024; border:0; font-size:16px; color:#FFF; border-radius:1px; text-shadow:none; }
.form-bottom button.btn:hover { background:#000; color:#FFF; }

.forgot { font-size:13px; padding-top:10px; color:#FFF; text-decoration:none; margin-top:10px; }
.forgot a { color:#d50024; text-decoration:none; padding:0 5px 0 5px; }
.forgot a:hover { color:#000; text-decoration:none; }
/*login page css end*/

/*post your requirement form css start*/
#feedback { position:fixed; top:180px; right:0; }
#feedback h2 { font-family:'Oswald', serif; font-size:20px; color:#333; text-align:center; padding:5px 5px 5px 10px; margin-top:10px; }

#feedback-form { float:right; width:300px; height:100%; background:#FFFFFF; z-index:1000; padding:10px; background-clip:'padding-box'; border:1px solid rgba(0,0,0,.2); border-radius:0px; box-shadow:0 5px 10px rgba(0,0,0,.2); overflow:hidden; }

#feedback-tab { float:left; width:250px; height:42px; background:#fdec37; font-family:'Oswald', serif; font-size:20px; color:#FFF; font-weight:700; cursor:pointer; text-align:center; margin-top:150px; margin-right:-104px; padding-top:5px; transform:rotate(-90deg); }
/*#feedback-tab:hover { background-color:#091e41; }*/

#feedback-form textarea { resize:none; }

#feedback .submit_c { width:100%; background:#d50024; font-family:'Open Sans', sans-serif; color:#FFF; font-size:16px; padding:8px 0 8px 0; text-decoration:none; border-radius:2px; outline:none; border:none; cursor:pointer; }
#feedback .submit_c:hover { background:#333333; color:#FFF; text-decoration:none; }

.blink { -webkit-animation:color-change 1s infinite; -moz-animation:color-change 1s infinite; -o-animation:color-change 1s infinite; -ms-animation:color-change 1s infinite; animation:color-change 1s infinite; margin-right:5px; letter-spacing:1px; }

@-webkit-keyframes color-change {
	0% { color:#d50024; } 50% { color:#245CB9; } 100% { color:#d50024; }
}
@-moz-keyframes color-change {
	0% { color:#d50024; } 50% { color:#245CB9; } 100% { color:#d50024; }
}
@-ms-keyframes color-change {
	0% { color:#d50024; } 50% { color:#245CB9; } 100% { color:#d50024; }
}
@-o-keyframes color-change {
	0% { color:#d50024; } 50% { color:#245CB9; } 100% { color:#d50024; }
}
@keyframes color-change {
	0% { color:#d50024; } 50% { color:#245CB9; } 100% { color:#d50024; }
}

.post_requirement { display:none; }
/*post your requirement form css end*/

/*reply form css start*/
.reply_btn { float:right; background:#d50024; border:0; font-size:16px; color:#FFF; border-radius:1px; text-shadow:none; text-align:center; margin-top:20px; }
.reply_btn a { color:#FFF; padding:6px 20px 6px 20px; display:block; }
.reply_btn a:hover { background:#000; color:#FFF; }

.reply_form { }
.reply_form h3 { font-family:'Oswald', serif; font-size:22px; color:#333; text-align:center; padding:5px 5px 5px 10px; margin-top:10px; }
.reply_form ::-webkit-input-placeholder { font-family:'Open Sans', sans-serif; font-size:13px; color:#333; }
.reply_form .form-group { margin:8px 0 8px 0; font-size:14px; color:#000; }
.reply_form .form-group input { border-radius:1px; box-shadow:none; }
.reply_form .form-group textarea { border-radius:1px; box-shadow:none; }
 
.reply_form input[type=text]:focus { box-shadow:0px 0px 5px #d50024 !important; border:1px solid #d50024 !important; outline:none; }
.reply_form textarea:focus { box-shadow:0px 0px 5px #d50024 !important; border:1px solid #d50024 !important; outline:none; }

.reply_form .submit_r { margin:0; background:#d50024; border:0; font-size:16px; color:#FFF; border-radius:1px; text-shadow:none; }
.reply_form .submit_r:hover { background:#000; color:#FFF; }
/*reply form css end*/

/*search locality css start*/
.ui-menu {  list-style:none; padding:2px; margin:0; display:block; float:left; }
.ui-widget { font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif; font-size:13px; line-height:1.4em; z-index:999999999; position:relative; }
.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus { border:1px solid #999999; background:url(../images/key_hover.png) 50% 50% repeat-x #dadada; font-weight:normal; color:#212121; border-radius:4px; }
.ui-state-hover a, .ui-state-hover a:hover { color:#212121; text-decoration:none; }
/*search locality css end*/